Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.5.1 and QPM

Hi, we recently upgraded from LMS 2.2 with QPM 3.2 to LMS 2.5.1, is there a replacement cisco product that'll give us the quality of service monitoring reports that we had with QPM 3.2?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.5.1 and QPM

We have an upcoming release of QPM 4.0 that will work with Common Services 3.0. This is due out in spring of this year. In the meantime, you will need to maintain a Common Services 2.2 server to support QPM 3.2.

3 REPLIES
Cisco Employee

Re: LMS 2.5.1 and QPM

We have an upcoming release of QPM 4.0 that will work with Common Services 3.0. This is due out in spring of this year. In the meantime, you will need to maintain a Common Services 2.2 server to support QPM 3.2.

New Member

Re: LMS 2.5.1 and QPM

Hi, thanks for your response.

If we go with your advice we'll have a LMS 2.5.1 server and a LMS 2.2 server. But we have only paid for an LMS 2.2 licence and a 2.5.1 upgrade licence.

I could understand Cisco waiving this licencing issue as QPM is unuseable with the LMS 2.5.1 software but I would like a clear statement on Cisco's position.

thanks again

Mike

Cisco Employee

Re: LMS 2.5.1 and QPM

This is not a problem. The Common Services portion of LMS is not licensed. You can install as many of these as you need. If you have an LMS license and a QPM license, you are completely in your right to have both installed on two separate servers. In fact, with an LMS license, you can install one server per application with Common Services installed on each.

125
Views
5
Helpful
3
Replies
CreatePlease login to create content